/* CSS Document */
 @import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,900');
/*Type*/
body {
	font-family:"Lato", sans-serif;
	font-weight:400;
	font-size:18px;
	color:#333;
}
h1,.h1,
h2,.h2,
h3,.h3,
h5,.h5,
h6,.h6 {
	font-family: "Lato", sans-serif;
}
h1,.h1 {
	font-weight: 700;
	font-size: 48px;
	color:#f05622;
}
h2,.h2 {
	font-size: 35px;
	font-weight: 700;
	color: #333;
}
p{
	line-height:30px;
}
a:not(.button) {
	color:#0B8CC6;
}
a:hover {
	color:#000;
	text-decoration:none;
}
.frame-top {
	padding: 40px 0;
}
.responsive {
	width: 100%;
	vertical-align: top;
}

/*Template Colours*/
.header {
	background-color:#fff;
}
.header .slogan p.h3 {
	font-weight: 800;
	font-size: 20px;
}
.navigation {
	/*background-color: #333;
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;*/
	background-image:url(images/bg-nav.png);
}
.copyright {
	background-color: #333;
	padding: 10px 0;
	border: none;
}
.payment-summary {
	background-color: #0B8CC6;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
input[type="submit"], button {
	background-color:#0B8CC6;
}
.banner .slide-inner h1 {
	color:#fff;
	font-size: 70px;
	line-height: 50px;
	transform: skewX(-11deg);
}

/*Copyright*/
.copyright {
	background-color: #397EC1;
}
.copyright p {
	color: #6cc2ff;
}

/*Banner*/
.banner {
	padding:0;
	background-image: url(images/bg-banner.jpg);

}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Header*/
.header {
	padding:35px 0;
	position:relative;
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center;
}
.header .slogan h1 {
	transform: skewX(-11deg);
}
.header .slogan .h1 {
	font-size: 32px;
}
.header .slogan,
.header .col-logo {
	width:50%;
}
.header .slogan :last-child {
    color: #999;
}
/*Footer*/
.footer {
    position: relative;
    padding: 80px 0;
    color: #FFF;
    background-color: #007ab0;
	background-image: url(images/bg-nav.png);
}
.footer .foot-menu {
	margin:0 0 25px;
	
}
.footer .foot-menu a {
	color:#fff;
	border-bottom: none;
}
.footer .head {
	font-size: 24px;
	color: #fff;
	border: none;
	margin: 0 0 20px;
	font-weight: 600;
}
.footer .div {
	height: 4px;
	background-color: #FFF;
	border-radius: 10px;
	margin: 0 0 20px;
	max-width: 40px;
}
.footer .foot-menu {
	border-top: none;
	padding: 0;
}

.footer .foot-menu > li a {
	border-bottom: 0px solid rgba(0,0,0,0);
	padding: 2px 0 !important;
	font-weight: 100;
	color:rgba(255,255,255,1);
}
.footer .foot-menu > li a:hover {
	border-bottom: 0px solid #0B8CC6;
	color: rgba(255,255,255,0.6) !important;
}
.footer h2.callme {
	font-weight:300;
}
.footer .foot-menu > li, .footer .foot-menu {
	padding: 0 0 10px;
}

/*Copyright*/
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Home Content*/
.homebox * {
	transition: all 0.2s ease-out 0s;
}
.homebox{
	padding: 15px;
	background-color: #f3f3f3;
	border-radius: 10px;
	box-sizing: border-box;
	min-height: 260px;
}
.homebox-image{
	width:50%;		
/*	margin: 0 auto;*/
	margin-left:25%;
	padding:12px;
}
.homebox-text{
	}
.homebox .col {
	/*box-sizing: border-box;
	position: relative;
	margin-top: -50px;
	top:-40px;*/
}
.homebox .col:hover {
	transform: scale(1.1,1.1) translateY(-17px);
}
.homebox .col img{
	width: 100%;
	vertical-align: top;
}
.homebox .col p {
	text-align: center;
	margin-top: -125px;
}
.homebox .col:hover h1{
	color:#333;
}
.homebox .col a {
	text-decoration: none;
}
/*News Block*/
.newsblock .col.first {
	padding-right: 40px;
}
.newsblock .col.first img {
	width: 100%;
	vertical-align: top;
	padding-right: 40px;
	border-right: 2px solid #333;
}
.newsblock .col.last {
	padding-left: 0px;
	position: relative;
}
.newsblock a.button {
	padding: 9px 25px 8px;
	border: 2px solid #333;
	background-color: #333;
	position: absolute;
	left: 0;
	bottom: 0;
}
.newsblock a.button:hover {
	background-color: #fff;
	color: #333;
}
.newsblock h2 {
	font-size: 24px;
	line-height: 33px;
	padding: 10px 0 0 12px;
}
.newsblock p{
	padding: 0 0 20px 12px;
	margin: 0;
}
.newsblock > .col {
	padding: 15px;
}

.collist img {
	transition: all 0.2s ease-in-out 0s;
}
.collist img:hover {
	opacity: 0.8;
}

/* Contact Form */
.section-contact-form {
	background-image: url(images/bg-contact.jpg);
	background-size: cover;
}

/*Sections*/
.section {
	padding: 30px 0px;
	background-color:#fff;
}
.section-metal {
	/*background-image:url(images/bg-metal.jpg);*/
	background-position: center bottom;
	background-color:#397EC1;
	background-size:cover;
	padding: 80px 0;
}
.section-metal h4 {
	color:#ffffff;
}
.section-color {
	background-color: #E6E6E6;	
}
.section-metal h4,
.section-metal h3,
.section-metal h2{
	color:#fff;
}
.section-metal p{
	color:#FFF !important	
}
.curve-bottom {
	background-image: url(images/curve-bottom.svg);
	background-position: top center;
	background-size: cover;
	height: 20px;
	position: relative;
	top: -20px;
}
.slide-cell {
	padding-right: 100px;
}
.section-evinrude {
	background-image:url(images/bg-evinrude.jpg);
	background-position: center bottom;
	background-color:#333;
	background-size:cover;
	padding: 80px 0;
}
.section-evinrude h2 {
	color: #FFF;
}

/* Product info */
.product-info-html {
	height: 370px;
	border-top: 1px solid #EEE;
	overflow-y: scroll;
	padding-top: 20px;
}
.product-info-wrapper {
	position:relative;
}
.product-info-ghost {
	height: 70px;
	width: 100%;
	bottom: 0;
	left: 0;
	position: absolute;
	background: linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1));
}

/*Section service*/
.section.section-orange {
	background-color:#f05622;
}
.section.section-orange h2 {
	color: #FFF;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#0B8CC6;
}
.footer .shrink {
	transform: scale(0.85,0.85);
}
.footer .form-block {
	border:none;
	background-color:#fff;
	border-radius: 0 0 5px 5px;
}
.footer .form-block .field {
	padding: 15px 15px 0px 15px;
}
.footer .form-block .field input {
	border:none;
	background-color: #E3E3E3;
	padding: 12px 15px;
	color:#333;
}
.footer .form-block .field.submit {
	margin: 0;
	padding: 15px 15px 15px 15px;
}
.footer .form-block .field.submit button {
	margin: 0;
	padding: 10px 15px 9px;
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
	width: 100%;
}
.footer .head-form {
	border-radius: 5px 5px 0 0;
    color: #0B8CC6;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
	background-color: #E3E3E3;
	margin: 0;
	padding: 14px 18px 13px;
	letter-spacing: 1px;
	text-align: center;
}
.box-link{
	padding:60px;
}
.box-newboat{
	background-image: url(images/newboat.jpg);
}
.box-service{
	background-image: url(images/service.jpg);
}
.box-why{
	background-image: url(images/about.jpg);
}
.box-special{
	background-image: url(images/specials.jpg);
}
.box-special,
.box-why,
.box-service,
.box-newboat {
	background-repeat: no-repeat;
	background-size: cover;
	border: 2px solid #EEE;
	vertical-align: top;
}

/* Form Block Plain*/
.form-block-plain {
	border: none;
}

.product-box > li {
	float:none;
	display: inline-block;
}

@media screen and (max-width:1000px) {
	.header {
		background-image:none;
	}
	.banner .slide-inner h1 {
		font-size:52px;
		line-height: 56px;
	}
}
@media screen and (max-width:768px) {
	body {
		font-size: 16px;
	}
	h1,
	.h1 {
		font-size: 34px;
	}
	h2,
	.h2 {
		font-size: 28px;
	}
	.slide-cell {
		padding-right: 50px;
	}
	.banner .slide-inner h1 {
		font-size:32px;
		line-height: 36px;
	}
	.header {
		padding: 20px 0;
	}
	.header .col-logo {
		width:25%;
		padding-left: 30px !important;
	}
	.header .slogan {
		padding-right: 20px
	}
	.header .slogan p.h1 {
		font-size: 20px !important;
	}
	.header .slogan h3 {
		font-size: 18px;
	}
	.body > .frame,
	.section{
		padding: 40px 0;
		padding-left: 20px;
		padding-right: 20px;
	}
	.homebox .col p {
    	text-align: center;
    	margin-top: -85px;
	}
	.newsblock h2 {
		font-size: 18px;
	}
	.newsblock p {
		font-size: 14px;
	}
	.footer .head {
		font-size: 20px;
	}
	.footer .foot-menu > li a {
		font-size: 14px;
	}
}
@media screen and (max-width:600px) {
	.header .slogan p.h1 {
		display: none;
	}
	.header .slogan h3 {
		padding: 10px 0 0;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		padding-left: 20px;
		padding-right: 20px;		
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.slide-cell {
		padding-right: 25px;
	}
	.copyright p{
		text-align: center;
	}
	.copyright a{
		float:none;
	}
	.body > .frame,
	.section{
		padding:20px;
	}
	.section h1{
		line-height: 50px;
	}
	.section h2{
		line-height: 40px;
	}
	.header .slogan p{
		line-height: 50px;
		padding: 20px;
	}
	.header .slogan,
	.header .col-logo {
		padding-left: 10px !important;
		width:100%;
	}
	.text-center > .button{
		padding: 10px;
	}
	.section > .frame > .coltable .col.vtop,
	.section > .frame > .coltable.vtop .col
	{
    	vertical-align: top;
    	/*margin-bottom: 100px !important;*/
	}
	.footer > .coltable .col.vtop,
	.footer > .coltable.vtop .col
	{
    	vertical-align: top;
    	margin-bottom: 100px !important;
	}
	.frame > .page-structure h1{
		line-height: 50px; 
	}
	.body {
		padding: 20px;
	}
	.homebox{
		min-height:0;	
	}
	.button{
		padding: 15px 20px 14px;
	}
}